{
    "source_type_set": {
        "article": "\u010cl\u00e1nek",
        "inbook": "\u010cl\u00e1nek ve sborn\u00edku",
        "book": "Rezervovat",
        "phdthesis": "Diserta\u010dn\u00ed pr\u00e1ce",
        "electronical": "Elektronick\u00fd zdroj",
        "misc": "Sm\u00ed\u0161en\u00fd",
        "patent": "patent",
        "unpublished": "Nepublikovan\u00fd",
        "periodical": "Periodical",
        "booklet": "Booklet",
        "proceedings": "Proceedings",
        "inproceedings": "Article in proceedings"
    }
}